Highlighted

Coldfusion and Leap Second (esp, older versions?)

New Here ,
Jun 26, 2015

Copy link to clipboard

Copied

Does anyone know about whether servers running Coldfusion  are vulnerable to leap second issues? I am not finding documentation on this site. Are they OK if the underlying OS is not vulnerable?
thanks for any clues

Views

149

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Coldfusion and Leap Second (esp, older versions?)

New Here ,
Jun 26, 2015

Copy link to clipboard

Copied

Does anyone know about whether servers running Coldfusion  are vulnerable to leap second issues? I am not finding documentation on this site. Are they OK if the underlying OS is not vulnerable?
thanks for any clues

Views

150

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Jun 26, 2015 0
BKBK LATEST
Adobe Community Professional ,
Jun 27, 2015

Copy link to clipboard

Copied

A Coldfusion server is OK if the underlying Operating System is not vulnerable. That is because, as far as I know, Coldfusion simply adopts the time of the Operating System.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jun 27, 2015 0